{% load static %}

<!-- Footer-->
<footer class="footer footer-alt">
    <p class="text-muted">Don't have an account? <a href="{% url 'register_user' %}" class="text-muted ms-1"><b>Sign Up</b></a></p>
</footer>
<!-- End Footer -->
